Joomla Security News – Update auf 2.5.27 bzw 3.3.6 – 06-10-2014

Anfang Oktober kam ein Sicherheitsupdate für alle Joomla 3.x und 2.5 Versionen heraus. Das Update ist ein Security Release und sollte (bereits) installiert worden sein. Somit ist die letzte Version die 3.3.6 bzw. 2.5.27. Anzumerken sei, dass die Joomla Version 3.3.6 zwingend PHP 5.3.10 oder höher voraussetzt.

Weiterhin wird folgendes empfohlen:

– alle die Joomla 2.5.X einsetzen sollten auf 2.5.27 aktualisieren und das Update auf 3.x planen, da der Support zum Ende des Jahres aufhört

– alle die Joomla 3.3X einsetzen sollten auf 3.3.6 aktualisieren

– alle die Joomla 3.2.X einsetzen sollten auf 3.2.7 aktualisieren (unterstützt PHP 5.3.1 bis 5.3.9)

Was ist in Joomla 3.3.6 neu?

– Fix – der Passwortreset in 3.3.5 funktionierte nicht
– Fix – per Keyboard hinzugefügte Tags funktionierten nicht
– Security – Remote File Intrusion
– Security – Denial of Service

 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.